@font-face {
	font-family: 'Montserrat Bold';
	font-style: normal;
	font-weight: 700;
	src: local('Montserrat Bold'), local('Montserrat-Bold'), url(fonts/Montserrat-Bold.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: 'Montserrat Light';
	font-style: normal;
	font-weight: 300;
	src: local('Montserrat Light'), local('Montserrat-Light'), url(fonts/Montserrat-Light.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: 'Montserrat Regular';
	font-style: normal;
	font-weight: 400;
	src: local('Montserrat Regular'), local('Montserrat-Regular'), url(fonts/Montserrat-Regular.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body{
	color:#401F07;
	font-family: 'PT Sans', sans-serif;
	overflow-x:hidden;
}

a{
	color:#401F07;
}

header{
	height:600px;
	background:#947D5E;
	position:fixed;
	width:100%;
	top:0;
	left:0;
	z-idnex:1;

}

.fader{
	width:100%;position:absolute;top:-320px;left:0;height:320px;
	pointer-events:none;
	opacity:0.85;
}
.logo{
	text-align:center;
	margin-top:30px;
	height:174px;
	background:url(../images/logo-homepage.png) no-repeat center center;
	background-size:contain;
	cursor:pointer;
}

.main{
	position:relative;
	top:600px;
	background:#fff;
	right:0;
	left:0;
	z-index:2;
}

.mascot{
	width:100%;
	text-align:center;
	top:-360px;
	left:0;
	position:absolute;
	pointer-events:none;

}

.mascot-title{
	position:absolute;
	top:30px;
	left:50%;
	margin-left:-390px;
	opacity:0.9;
}

.startext{
	padding-top:370px;

}

body.page . header{
	height:300px !important;
}
body.page .main{

	top:300px !important;


}
body.page .mascot{
	top:-100px !important;
}
body.page .mascot img{
	width:128px;
	height:230px;

}
body.page .fader{
	top:-150px;
	height:150px;
}

body.page .mascot-title{
	margin-left:-280px !important;
	opacity:0.9;
}

body.page .startext{
	padding-top:200px;
	min-height:400px;

}


.title{
	text-align:center;
	font-size:25px;
	line-height:45px;
	text-transform: uppercase;
}

.title2{
	font-weight:bold;
	font-size:16px;
	padding-bottom:10px;
}

.bstripe{
	padding:40px 0;background:#9F8A6E;margin-top:100px;
}

.features{
	padding-top:90px;
}

.features [class^="col-"]{
	padding:30px 0;
}

.features .sicon{
	text-align:center;
}

.features .sicon img{
	margin-left:35px;
}

.feature{
	padding-left:10px;
}

.offer{
	text-align:center;
	color:#694D31;
	margin:30px 0 40px;

}

.offer .border{
	margin: 10px;
	background: rgba(255,255,255,1);
	border-radius: 15px;
	padding: 40px 45px 30px;
	cursor: pointer;
	/*height: 250px;*/
	min-height: 260px;
	position: relative;
}

.offer .border.border--large{
	/*height: 250px;*/
}

.container.pricing--container {
	display: block;
	max-width: 530px;
	/*width: 100%;*/
}

.offer .border:hover{
	/*background: rgba(255,255,255,0.3);*/
}

.offer .price{
	font-size: 50px;
	line-height: 50px;
	font-family: 'Montserrat Bold';
	letter-spacing: 1px;
}

.offer .popular {
	background: url("../images/corner_ribbon_with_text.svg") no-repeat;
	color: white;
	font-weight: bold;
	position: absolute;
	top: 0;
	right: 0;
	height: 110px;
	width: 110px;
}
.offer .popular .popular--text {
	text-transform: uppercase;
	transform: rotate(45deg);
	margin-top: 37px;
	margin-left: 30px;
	font-size: 20px;
}

.offer .desc {
	text-overflow: ellipsis;
	font-family: 'Montserrat Regular';
	font-size: 20px;
	overflow: hidden;
	width: 150px;
	height: 52px;
	color: #3E210F;
}

.offer .desc.one-dollar:after {
	content: " / YEAR";
	vertical-align: super;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
}

.offer .sub-benefits {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	flex-direction: column;
	margin-bottom: 28px;
}

.offer .benefit {
	background: url(../images/icon-checkmark.svg) no-repeat left center;
	font-family: 'Montserrat Regular';
	font-size: 24px;
	text-align: left;
	padding-left: 25px;
}

.offer .sub-plan {
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.offer .sub-pricing {
	text-align: left;
	width: 40%;
}

.fader{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#947d5e+0,401f07+100&amp;0+0,1+100 */
background: -moz-linear-gradient(top,  rgba(148,125,94,0) 0%, rgba(64,31,7,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(148,125,94,0)), color-stop(100%,rgba(64,31,7,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(148,125,94,0) 0%,rgba(64,31,7,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(148,125,94,0) 0%,rgba(64,31,7,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(148,125,94,0) 0%,rgba(64,31,7,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(148,125,94,0) 0%,rgba(64,31,7,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00947d5e', endColorstr='#401f07',GradientType=0 ); /* IE6-9 */

}

.button {
	outline: 0;
	margin-top: 22px;
	background-color: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 3px solid #694D31;
	display: inline-block;
	cursor: pointer;
	color: #694D31;
	font-family: 'Montserrat Bold';
	font-size: 22px;
	font-weight: bold;
	padding: 6px 24px;
	width: 100%;
	height: 65px;
	text-decoration: none;
	/*text-shadow: 0px 1px 0px #4d3534;*/
}
.button--brown {
	background-color: #694D31;
	color: white;
	box-shadow: rgba(105, 77, 49, 0.7) 0 2px 8px;
}
.button.button--brown:hover {
	background-color: #947D5D;
	color: white;
	box-shadow: rgba(105, 77, 49, 0.7) 0 2px 8px;
	cursor: pointer;
}
.button:hover {
	background-color: #fff;
	border: 3px solid #947D5D;
	color: #947D5D;
}
.button:active {
position:relative;
top:1px;
}


footer{
	padding-top:50px;
	padding-bottom:30px;
}


@font-face {
font-family: 'icomoon';
src:url('fonts/icomoon.eot?knebak');
src:url('fonts/icomoon.eot?#iefixknebak') format('embedded-opentype'),
url('fonts/icomoon.ttf?knebak') format('truetype'),
url('fonts/icomoon.woff?knebak') format('woff'),
url('fonts/icomoon.svg?knebak#icomoon') format('svg');
font-weight: normal;
font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
font-family: 'icomoon';
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;

/* Better Font Rendering =========== */
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.icon-login:before {
	content: "\e600";
}
.icon-facebook:before {
	content: "\e604";
}
.icon-twitter:before {
	content: "\e605";
}
.icon-mac:before {
	content: "\e601";
}
.icon-android:before {
	content: "\e602";
}
.icon-win:before {
	content: "\e603";
}
.icon-linux:before {
	content: "\e606";
}


.downloads{
	padding-top:10px;
	font-size:32px;
	vertical-align:middle;
}

.downloads a{
	cursor:pointer;
	opacity:0.8;
	margin-right:10px;
	text-decoration:none;
}

.downloads a:hover{
	opacity:1;
}

.heading{
	font-size:16px;
}

.copyright{
	font-size:13px;
}

.menustripe{
	width:40px;
	height:2px;
	border:0;
	vertical-align:middle;
	margin:0 20px;

}

.menu{
	padding-top:10px;
	opacity:0.95;
	text-align:center;
	color:#F0E8DE;
	line-height:50px;
	font-size:14px;
	font-weight:bold;
}

.menu a{
	color:#F0E8DE;
	text-decoration:none;
	cursor:pointer;
	margin:0 10px;
}

.menu a:hover{
	color:#fff;
}

.login-bottom{
	font-size:16px;font-weight:bold;padding-bottom:60px;
}

.login-top{
	opacity:0.7;
	font-size:16px;
	font-weight:bold;
	position:absolute;
	top:0px;
	left:55px;
	font-size:12px;
	padding:3px 10px;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	background:#401F07;


}

.login-top:hover{
	opacity:1;
}
.login-top a{
	color:#F0E8DE;
}

.login-top a:hover{
	text-decoration:none;
	color:#F0E8DE;

}
table.network{
	width:70%;
}

table.network tr{
	border-bottom:1px #947D5E dashed;
	height:60px;
}

td.flag{
	width:50px;
}

td.country{
	width:150px;
	font-weight:bold;
}

td.bandwidth{

}

td.p2p{
	width:40px;
}
#pricing{/*added by vz to hide after scroll press and move right margin... please feel free to remove if needed*/
	margin-left:0;
	margin-right:0;
}

@media (min-width: 768px) and (max-width: 992px) {
	.container.pricing--container {
		width: 100%;
	}
}


@media (min-width: 768px) {
	.container.pricing--container {
		display: flex;
		align-items: center;
		justify-content: center;
		max-width: 100%;
	}

	.offer .border{
		padding: 20px 20px 30px;
	}

	.offer .border.border--large{
		height: 100%;
		padding-top: 45px;
		padding-bottom: 32px;
	}

	.offer .sub-plan {
		display: block;
	}

	.offer .sub-benefits {
		margin-top: 10px;
		margin-bottom: 0;
	}

	.button {
		font-size: 17px;
		margin-top: 25px;
		height: 56px;
		text-decoration: none;
	}

	.offer .sub-pricing {
		text-align: center;
		width: auto;
	}

	.offer .benefit {
		font-size: 16px;
		margin-left: 35px;
	}

	.offer .desc{
		font-size: 14px;
		width: 100%;
		margin-bottom: 10px;
		height: 24px;
	}

	.offer .desc.one-dollar:after {
		content: " per month";
		vertical-align: text-bottom;
		font-size: 14px;
		line-height: 19px;
		font-weight: normal;
		letter-spacing: inherit;
	}

	.offer .popular .popular--text {
		text-transform: uppercase;
		transform: rotate(45deg);
		margin-top: 26px;
		margin-left: 20px;
		font-size: 16px;
	}

	.offer .price{
		font-size: 50px;
		line-height: 50px;
	}
}
